@import url(jquery.autocomplete.css);

* { margin:0; padding:0; border:0; }

body {
	background:url(../images/bg.gif) repeat-y center 0;
	font-size:12px;
	font-family:Verdana,Arial,Calibri,Helvetica,sans-serif;
	/*-webkit-text-size-adjust:none; W3C*/ 
}
html, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td { margin: 0; padding: 0; }
img { border: 0 none; vertical-align: top; }
ul { list-style-type:none;}
li { list-style-type:inherit;} 
h1{font-size:20px}
h2{font-size:18px;}
h3{font-size:16px;}
h4{font-size:14px}
h5{font-size:12px}
h6{font-size:10px}
button { cursor: pointer; }
/* for IE */
/*a,area { blr:expression(this.onFocus=this.blur()) } W3C*/
/* for Firefox */

a, a:link { color: #FF6600; text-decoration: none; }
a:active, a:hover { text-decoration: none; }

.fixed:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.fixed { display: block; min-height: 1%; }
_html .fixed { height: 1%; }
.clear { display: block!important; float: none!important; clear: both; overflow: hidden; width: auto!important; height: 0!important; margin: 0 auto!important; padding: 0!important; font-size: 0; line-height: 0; }
.fl, .fr { display: inline; float: left; }
.fr { float: right; }
.textflfr,#inline1 p {text-align: justify; text-justify: distribute;}

.jscroll-h { cursor:pointer!important; }

.dHide{display:none;}
.mHide{}
.tHide{}

#index_page .sideBox{display:none;}
.wrap {
	width:960px;
	margin:0 auto;
	background:#fff;
	/*overflow:hidden;    disable for calculator tipbox */
}
#header {
	width:960px;
	height:170px;
	}
	#topnav {
		width:936px;
		height:30px;
		overflow:hidden;
		padding:0 12px;
		background-color:#555;
		border-bottom:4px solid #FF8900;
		font-size:10px;
		}
		#topnav ul {
			height:16px;
			margin-top:8px;
			list-style:none;
			}
			#topnav ul li {
				float:left;
				border-left:1px solid #898989;
				padding:0 10px;
				}
				#topnav ul li a { color:#fff; height:16px; line-height:16px; display:block; float:left; }
			#topnavhome {
				width:13px;
				height:16px;
				display:block;
				text-indent:-9999px;
				background:url(../images/icon_home.png) no-repeat 0 1px;
			}
			#topnavhome2 {
				width:14px;
				height:16px;
				display:block;
				text-indent:-9999px;
				background:url(../images/icon_home2.png) no-repeat 0 2px;
			}
			#topnavrss {
				background:url(../images/icon_rss.jpg) no-repeat;
				/*padding-left:22px;*/
				padding-left:18px;
				height:16px;
				display:block;
			}
			.contrastMode{
				width: 13px;
				text-indent: -9999px;
			}
			.contrastMode.color{
				background: url(../images/colorMode.png) 1px 2px no-repeat;
			}
			.contrastMode.nocolor{
				background: url(../images/nonColorMode.png) 1px 2px no-repeat;
			}
	#logo {
		width:282px;
		height:96px;
		display:block;
		background-image:url(../images/logo.jpg);
		float:left;
		text-indent:-9999px;
	}
	.wcagTxt{
		position:absolute;
		text-indent:-9999px;
	}
	#serchbar {
		float:right;
		width:369px;
		height:35px;
		display:inline;
		margin:23px 20px 0 0;
		border:1px solid #E5E5E5;
		background-color:#F8F8F8;
		position:relative;
		z-index:1000;
		}
		#topsbfavourite {
			width:110px;
			height:22px;
			margin:2px 0 0 2px;
			float:left;
			font-size:11px;
		}
		.one {float:left;position:relative;}
			.one dt {
				width:110px;
				height:33px;
				text-indent:9px;
				line-height:33px;
				position:relative;
				z-index:2;
				background:#f8f8f8 url(../images/btn_myfavourite.jpg) no-repeat 87px 9px;
				}
				.one dt a {
					display:block;
					width:110px;
					height:33px;
					color:#585858;
					letter-spacing:-1px;

					}
					.one dt a.hover {
						background:url(../images/myfavourite.jpg) no-repeat;
						position:relative;
						top:1px;
						color:#fff;
					} 
			.one dd {
				display:none;
				width:143px;
				position:absolute;
				z-index:1;
				overflow:hidden;
				
				background:#88949b;
				padding:0 8px;
				/*zoom:1; 
				-moz-border-radius:0 5px 5px 5px;
				-webkit-border-radius:0 5px 5px 5px;   W3C*/
				border-radius:0 5px 5px 5px;            
				}
				.one dd li {
					border-bottom:1px solid #fff;
					padding:10px 0;
					width:143px;
					float:left;
					}
					.addpage {
						color:#fff!important;
						text-decoration:none;
						float:left;
						width:128px;
						float:left;
					}
					.closepage {
						width:15px;
						text-align:right;
						color:#fff!important;
						float:right;
					}
					li a:hover {color:#ffca83!important;}
					.btn_addthispage {
						width:143px;
						height:31px;
						line-height:31px;
						text-indent:15px;
						display:block;
						color:#fd9206;
						background:url(../images/btn_addthispage.jpg) no-repeat;
					}
		#topserchbar {
			width:240px;
			height:14px;
			float:left;
			}
			#topsbkeywords {
				
			}
			
			#topsbtext {
				width:207px;
				height:20px;
				padding:0 3px;
				line-height:20px;
				border:1px solid #c1c1c1;
				position:absolute;
				top:7px;
				right:32px;
			}
			#topsbbtn {
				width:22px;
				height:21px;
				background:url(../images/btn_searchbar.jpg) no-repeat;
				cursor:pointer;
				position:absolute;
				top:7px;
				right:6px;
			}
		#advancedsearch {
			width:60px;
			height:20px;
			text-align:right;
			font-size:11px;
			line-height:20px;
			display:block;
			position:absolute;
			top:35px;
			right:0;
			padding-left:0px;
			background:url(../images/advancedsearch.jpg) no-repeat 0 1px;
		}
	#menu {
		width:960px;
		height:40px;
		clear:both;
	}
	#middlemenu {
		width:960px;
		height:50px;
		position:relative;
		z-index:500;
		}
		.middlemenu01,.middlemenu02,.middlemenu03,.middlemenu04 {
			width:240px;
			height:50px;
			display:inline-block;
			float:left;
		}
		.middlemenu01 {
			background:url(../images/middlemenu.jpg) no-repeat;
			text-indent:-9999px;
		}
		.middlemenu02 {
			background:url(../images/middlemenu.jpg) no-repeat -240px 0;
			text-indent:-9999px;
		}
		.middlemenu03 {
			background:url(../images/middlemenu.jpg) no-repeat -480px 0;
			text-indent:-9999px;
		}
		.middlemenu04 {
			background:url(../images/middlemenu.jpg) no-repeat -720px 0;
			text-indent:-9999px;
		}
		.middlemenu01:hover {
			background:url(../images/middlemenu.jpg) no-repeat 0 -50px;
		}
		.middlemenu02:hover {
			background:url(../images/middlemenu.jpg) no-repeat -240px -50px;
		}
		.middlemenu03:hover {
			background:url(../images/middlemenu.jpg) no-repeat -480px -50px;
		}
		.middlemenu04:hover {
			background:url(../images/middlemenu.jpg) no-repeat -720px -50px;
		}
		#submidmenu {
			position:absolute;
			right:0;
			top:0;
			width:240px;
			height:68px;
			display:none;
			}
			#submidmenu li {
				width:240px;
				height:34px;
				float:left;
				}
				.midmenu04 {
					text-indent:-9999px;
					height:50px!important;
					cursor:pointer;
					background:url(../images/middlemenu.jpg) no-repeat -720px -50px;
				}
				#submidmenu li a {
					width:208px;
					height:34px;
					display:block;
					line-height:34px;
					padding:0 16px;
					background:#e6404c;
					color:#fff!important;
					}
					#submidmenu li a:hover { background:#b3222c; color:#fff!important; }
	
	#slideshow {
		width:960px;
		height:312px;
		overflow:hidden;
		position:relative;
		z-index:10;
		}
		#slideshow .container {
			width:960px;
			height:312px;
			position:relative;
			z-index:10;
		}
		#slideshow .caption {
			width:960px;
			bottom:30px;
			left:30px;
			position:absolute;
			z-index:35;
			}
			#slideshow .caption h3 {
				display:none;
			}
		#slideshow .paging {

			height:8px;
			overflow:hidden;
			position:absolute;
			right:15px;
			top:15px;
			z-index:35;
			}
			#slideshow .paging a {
				background:url(../images/sliderab.jpg) no-repeat;
				display:inline-block;
				float:left;
				width:8px;
				height:8px;
				margin:0 9px;
				}
				#slideshow .paging a:hover, #slideshow .paging a.current {
					background:url(../images/slidera.jpg) no-repeat;
				}
		#slideshow .preview {
			width:110px;
			height:39px;
			background:#FFFFFF;
			display:none;
			padding:2px;
			position:absolute;
			right:0;
			top:30px;
			z-index:35;
		}
		#slideshow .slide {
			width:960px;
			height:312px;
			background-position: 0 0;
			background-repeat: no-repeat;
			height:312px;
			left:0;
			position:absolute;
			top:0;
			z-index:15;
			cursor:pointer;
		}
		.homeslidershadow {
			width:960px;
			height:25px;
			position:relative;
			top:-312px;
			left:0;
			z-index:14;
			background:url(../images/homeslidershadow.png) no-repeat;
		}
	#newsbox {
		width:437px;
		height:191px;
		overflow:hidden;
		float:left;
		border-bottom:1px solid #E5E5E5;
		position:relative;
		z-index:5;
		}
		#TabnewsboxID {
			width:414px;
			height:32px;
			margin:5px 0 0 10px;
			background:url(../images/newstab_bg.jpg) no-repeat;
			}
			#TabnewsboxID li {
				float:left;
				}
				#TabnewsboxID01,#TabnewsboxID03, #TabnewsboxID05  {
					min-height:32px;
					margin-top:7px;
					display:block; 
					float:left;
					/*text-indent:-9999px;*/
					position:absolute;
					top:0;
					/*padding: 8px 0px 0 38px;*/
					letter-spacing: -1px;
					font-size: 1em;
					line-height: 0.85em;
					text-align: center;
					font-weight:bold;
				}
				.tabBtn1{
					width: 90px;
					padding: 10px 0px 0 31px;
					background:url(../images/newstab_01.jpg) no-repeat;
					left:0;
				}
				.tabBtnOver1 {
					background:url(../images/newstab_01_over.jpg) no-repeat;
				}
				.tabBtn2 {
					width: 85px;
					padding: 10px 0px 0 21px;
					background:url(../images/newstab_02.jpg) no-repeat;
					left:116px;
				}
				.tabBtnOver2 {
					background:url(../images/newstab_02_over.jpg) no-repeat;
				}
				.tabBtn3 {
					width: 85px;
					background: url(../images/newstab_03.jpg) no-repeat;
					left: 222px;
					padding: 10px 0 0 28px;
				}
				.tabBtnOver3 {
					background:url(../images/newstab_03_over.jpg) no-repeat;
				}	
		#display1s, #display1h, #display1p  {
			width:397px;
			height:133px;
			margin:45px 0 10px 23px;
			position:absolute;
		}
			.newsul {
				width:374px;
				}
				.newsul li {
					width:374px;
					float:left;
					border-bottom:1px solid #e5e5e5;
					}
					.newsul li h2 { 
						float:right;
						
						display:block;
						font-weight:normal;
						float:right;
						padding:10px 0 10px 0;
						margin:0!important;
						}
						.newsul li h2 a {
							
							display:block;
							text-align:right;
							
							color:#333!important;
							}
							.newsul li h2 a:hover {color:#ff7e00!important;}
					.newsul li em {
						
						color:#ff7e00;
						display:block;
						font-style:normal;
						float:left;
						
						padding:10px 0 10px 0;
					}
	#toolsbox {
		width:521px;
		height:191px;
		float:left;
		display:inline;
		border-bottom:1px solid #E5E5E5;
		border-left:1px solid #E5E5E5;
		}
		#toolsboxtitle {
			width: 512px;
			height: 22px;
			display: block;
			/* background: url(../images/toolsbox_title.jpg) no-repeat; */
			/* text-indent: -9999px; */
			border-bottom: 1px solid #e5e5e5;
			color: #FF6600;
			padding-top: 10px;
			padding-left: 10px;
			font-weight: bold;
		}
		#slide-box {
			WIDTH:522px;
			POSITION:relative;
			HEIGHT:159px;
			overflow:hidden;
			background-color:#e5e5e5;
		}
		#slide-box .ks-switchable-triggers a {
			width:35px;
			height:159px;
			display:block;
			Z-INDEX:99;
			position:absolute;
			TOP:0;
			}
			#slide-box .ks-switchable-triggers span {
				WIDTH:35px;
				CURSOR:pointer;
				HEIGHT:159px;
				display:block;
			}
			#slide-box .ks-switchable-triggers .prev {
				background:url(../images/toolsbox_arrow.jpg) no-repeat;
			}
			#slide-box .ks-switchable-triggers .next {
				background:url(../images/toolsbox_arrow.jpg) no-repeat -35px 0;
				WIDTH:36px;
				right:0;
			}
			#slide-box .ks-switchable-triggers .prev:hover {
				background:url(../images/toolsbox_arrow.jpg) no-repeat 0 -159px;
			}
			#slide-box .ks-switchable-triggers .next:hover {
				background:url(../images/toolsbox_arrow.jpg) no-repeat -35px -159px;
			}
		#slide-box .wrap {
			WIDTH:449px;
			HEIGHT:159px;
			overflow:hidden;
		}
		#slide-box ul {
			WIDTH:10000px;
			margin-left:1px;
			background-color:#e5e5e5;
			}
			#slide-box li {
				FLOAT:left;
				WIDTH:89px;
				HEIGHT:159px;
				padding-right:1px;
				}
				#slide-box li img {
					width:89px;
					height:159px;
				}
	#mediabox {
		width:417px;
		height:242px;
		float:left;
		position:relative;
		/*background:url(../images/mediabox.jpg) no-repeat 21px 19px; */
		padding: 15px 0px 0 20px;
		}
		#mediabox .mediaNav{width:100%;float:left;height:33px;}
		#mediabox .videoBtn,#mediabox .multiBtn{float: left;display: block;height: 28px;font-family: Arial;font-weight: bold;}
		#mediabox .videoBtn{width:65px;background:url(/tch/images/media_vidIcon.jpg) no-repeat;padding: 5px 0 0 35px;position: absolute;top: 15px;}
		#mediabox .videoBtn.act{background:url(/tch/images/media_vidIconAct.jpg) no-repeat;}
		#mediabox .multiBtn{width:106px;background:url(/tch/images/media_multiIcon.jpg) no-repeat;padding: 5px 0 0 44px;position: absolute;top: 15px;left: 120px;}
		#mediabox .multiBtn.act{background:url(/tch/images/media_multiIconAct.jpg) no-repeat;}
		#mediabox .mediaVideo{
			width: 360px;
			height:146px;
			float:left;
			border: 5px solid #fef2e6;
			background: #efe1b2;
			padding: 8px 14px;
			position: relative;
		}
		#mediabox .videoSlider{width:306px;height:147px;margin:0 auto;}
		#mediabox .videoSlider a:after{
			content: '';
			position: absolute;
			top: 0;
			right: 0;
			bottom: 0;
			left: 0;
			background:url(/tch/images/v_playBtn.png) no-repeat center center;
		}
		#mediabox .videoSlider a{float:left;}
		#mediabox .mediaVideo .controls,.ctrlcopy{
			position: absolute;
			bottom: 7px;
			left: 41px;
			width: 306px;
			height: 24px;
			text-align: center;
			z-index: 1;
			
		}
		#mediabox .bglayer{
			position: absolute;
			bottom: 7px;
			left: 41px;
			width: 306px;
			height: 24px;
			background: #967878;
			z-index: 1;
			opacity: 0.2;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
		}
		#mediabox .mediaVideo .controls .numericControls,.ctrlcopy .numericControls{padding-top:7px;}
		#mediabox .mediaVideo .controls li,.ctrlcopy li{display: inline-block;margin: 0 6px;text-align: center;font-size: 0;}
		#mediabox .mediaVideo .controls li a,.ctrlcopy li a{border-radius: 10px;background: url(/tch/images/sliderPoint.png) no-repeat center center;width: 11px;height: 11px;display: block;}
		#mediabox .mediaVideo .controls li.current a{background: url(/tch/images/sliderPointAct.png) no-repeat center center;}
		#mediabox .mediaVidCtrl{width: 93.5%;position: absolute;top: 44%;}
		#mediabox .mediaVidBtn{font-size:0;}
		#mediabox .mediaVidBtn.prevBtn{width:14px;height:20px;background: url(/tch/images/sliderPre.png) no-repeat center center;float: left;display: block;}
		#mediabox .mediaVidBtn.nextBtn{width:14px;height:20px;background: url(/tch/images/sliderNext.png) no-repeat center center;float: right;display: block;}
		.focusPic {
			width: 377px;
			height:141px;
			float:left;
			border: 5px solid #fef2e6;
			background: #efe1b2;
			padding: 11px;
			padding-right: 0;
			visibility:hidden;
			margin-bottom: 8px;
			}
			.focusPic #focusLeft {
				width: 138px!important;
				height: 138px!important;
				float:left;
				overflow: hidden;
				}
				#focuscontent li {
					width:138px;
					height:138px;
					float:left;
					}
					#focuscontent li img {
						width:138px;
						height:138px;
					}
			.focusPic .focusTitle {
				width: 217px;
				float: left;
				margin-left: 11px;
				}
				#panel3 {height:142px;}
				#focusMenu {
					width:200px;
					}
					.focusPic .focusTitle li {
						cursor:pointer;
						line-height: 120%;
   						padding: 5px;
						width:190px;
						}
						.focusPic .focusTitle li a { color:#000!important; }
						.focusPic .focusTitle li a:hover { text-decoration:none!important; }
						.focusPic #focusMenu li.active {
							background-color:#F8A059;
						}
	#pressbox {
		width:258px;
		height:193px;
		padding:19px 20px 25px 20px;
		float:left;
		overflow:hidden;
		}
		.boxTitle {
			width:258px;
			display:block;
			border-bottom:1px solid #e5e5e5;
			position:relative;
		}
			 .boxTitle h2 {
				width: 150px;
				height: 22px;
				display: block;
				/* text-indent: -9999px; */
				background: url(../images/pressbox_title.jpg) no-repeat;
				font-size: 1em;
				color: #FF6600;
				padding: 4px 0 0 36px;
			}
			.more {
				width:76px;
				height:23px;
				text-indent:-9999px;
				display:block;
				position:absolute;
				top:14px; right:14px;
				background:url(../images/btn_more.jpg) no-repeat;
				}
				.more:hover { background:url(../images/btn_more.png) no-repeat; }
		#panel4 {margin:6px 0 0 0; height:171px;}
		#pressbox ul {
			width:258px;
			}
			#pressbox ul li {
				width:258px;
				padding-top:2px;
				}
				#pressbox ul li span {
					width:253px;
					color:#ff7e00;
					
					line-height:15px;
				}
				#pressbox ul li h3 {
					width:240px;
					
					line-height:115%;
					padding-bottom:5px;
					font-weight:normal;
					}
					#pressbox ul li h3 a { color:#333!important; }
					#pressbox ul li h3 a:hover { color:#FF8900!important; }
	.youthnotice {
		width:218px;
		float:left;
	}
	.youthcorner {
		width:218px;
		float:left;
		/*margin:5px 0 0 0;*/
		}
	.youthcorner a { display:block; height:48px; overflow:hidden; margin:0 0 10px 0;}
	.youthcornerimg {
		width:218px;
		height:48px;
		}
	.echeque {
		width:218px;
		float:left;
		/*margin:10px 0 0 0;*/
		}
	.echeque a { display:block; height:48px; overflow:hidden; margin:0 0 5px 0;}
	.echequeimg {
		width:218px;
		height:48px;
		}
	.GMEABTNimg {
		width:187px;
		height:40px;
		}			
	.DISIcon {
		width:218px;
		float:left;
		margin:10px 0 0 0;
		}
	.DISIcon a { display:block; height:48px; overflow:hidden; margin:0 0 5px 0;}
	.DISIconimg {
		width:218px;
		height:48px;
		}					
		
	#noticebox {
		width:183px;
		height:98px;
		float:left;
		overflow:hidden;
		padding: 17px 18px 40px 18px;
		background:url(../images/noticebox.gif) no-repeat;
		}
		#panel5 {
			width:183px;
			height:98px;
			display:block;
			}
			#noticebox div p {
				width:165px;
				
				line-height:16px; /*15*/
				margin-bottom:5px;
				margin-top:5px;
			}
		/*.noticTitle{padding: 1px 0 5px 40px;font-weight:bold;color:#FF8410;}*/
		.noticTitle{padding: 1px 0 5px 40px;font-weight:bold;color:red;}
#partner {
	width:960px;
	height:76px;
	clear:both;
	overflow:hidden;
	border-top:1px solid #e3e3e3;
	}
	#partner ul {
		/*width:938px;*/
		height:76px;
		padding-right:22px;
		list-style:none;
		float:right;
		}
		#partner ul li {
			height:76px;
			/*float:right;*/
			float:left;
			padding-left:22px;
			}
			#partner ul li img {
				height:76px;
			}
#footer {
	width:918px;
	height:39px;
	border-top:4px solid #ff8000;
	background-color:#5a5a5a;
	color:#fff;
	font-size:10px;
	padding:10px 21px 0 21px;
	line-height:150%;
	}
	#footer p {
		height:39px;
		}
		#footer_left {
			text-align:left;
			width:380px;
			}
			#footer_left a {
				float:left;
				color:#fff!important;
				padding-right:10px;
			}
			#footer_left span {
				float:left;
				color:#BBBBBB;
				padding-right:10px;
			}
		#footer_right {
			text-align:right;
		}
		
/*Inside*/
.insideban {
	width:960px;
}
.insidemain {
	width:916px;
	padding:19px 24px 0 20px;
}
.BreadcrumbNav {
	width:848px;
	display:block;
	padding:6px 31px;
	border:1px solid #ECECEC;
	background:#F9F9F9 url(../images/BreadcrumbNav.jpg) no-repeat;
	line-height:14px;
	font-size:10px;
	color:#6A6A6A;
	margin-left:5px;
	}
	.BreadcrumbNav a { color:#6A6A6A; }
	.BreadcrumbNav a:hover { color:#FF8900; }
.insidebar {
	width:196px;
	float:left;
	padding:18px 0;
	}
	.insidemenu {
		width:196px;
		margin-bottom:15px;
		}
		.insidemenumain {
			width:191px;
			padding-left:5px;
			background:url(../images/insidemenumain.jpg) repeat-y;
			}
			#insidemenu_main div.panel,#insidemenu_main p.flip {
				width:157px;
				padding:15px 10px 15px 20px;
				display:block;
				cursor:pointer;
				
				background-color:#FF8E01;
				border-bottom:1px solid #e58400;
			}
			#insidemenu_main p.flip a {
				color:#fff!important;
				background:url(../images/leftnav01.png) no-repeat right 4px;
				width:147px;
				display:block;
				padding-right:10px;
				}
				.nosubnav a {background:none!important;}
			#insidemenu_main p.on {
				width:157px;
				padding:15px 10px 15px 20px;
				display:block;
				color:#fff!important;
				background:url(../images/insidemenuon.jpg) repeat-y;
				border-bottom:1px solid #e58400;
				cursor:pointer;
			}
			#insidemenu_main ul.panel {
				width:173px;
				display:none;
				padding:15px 7px;
				background:#f8f9f4;
				}
				#insidemenu_main ul.panel li {
					width:173px;
					}
					#insidemenu_main ul.panel li a {
						width:138px;
						display:block;
						
						padding:5px 5px 5px 30px;
						background:url(../images/insidebarmenuli_basic.jpg) no-repeat 15px 8px;
						}
						#insidemenu_main ul.panel li a:hover {
							color:#fff!important;
							background:#88949b url(../images/insidebarmenuli.jpg) no-repeat 15px 8px;
						}
					.insidemenuactive {
						color:#fff!important;
						background:#88949b url(../images/insidebarmenuli.jpg) no-repeat 15px 8px!important;
					}
			.insidemenumain { position:relative; }
			#insidemenutop {
				width:196px;
				height:8px;
				display:block;
				background:url(../images/insidemenutop.png) no-repeat;
				position:absolute;
				top:0;
				left:0;
				/*_display:none;  W3C*/
			}
			* html #insidemenutop {display:none;}
			* html #insidemenubottom {display:none;}
			#insidemenubottom {
				width:196px;
				height:9px;
				display:block;
				background:url(../images/insidemenubottom.png) no-repeat;
				position:absolute;
				bottom:0;
				left:0;
				/*_display:none;   W3C*/
			}
	.insidebarycorner {
		width:186px;
		height:48px;
		margin:0 0 15px 5px;
		}
		.insidebarycorner a {
			width:186px;
			height:48px;
			display:block;
			text-indent:-9999px;
			/*-moz-border-radius:3px;
			-webkit-border-radius:3px; W3C*/
			border-radius:3px;   
			background:url(../images/btn_insidebarycorner.jpg) no-repeat;
			}
	.insidelinks {
		width:186px;
		margin:0 0 0 5px;
		position:relative;
		}
		.lineTopPng{
			width: 192px;
			height: 8px;
			display: block;
			background: url(../images/insidemenutop.png) no-repeat;
			position: absolute;
			top: 0;
			left: -5px;
		}
		.insidelinks .QLinks {
			width: 150px;
			height: 27px;
			display: block;
			background: #FF9400;
			color: #fff;
			background: #ff9400 url(../images/leftnav01.png) no-repeat 16px 18px;
			padding: 12px 0 0 36px;
			font-size: 1em;
			font-weight: bold;
		}
		.insidelinks ul {
			width:186px;
			list-style:none;
			}
			.insidelinks ul li {
				width:186px;
				height:44px;
				}
				.insidelinks ul li a {
					width:184px;
					height:43px;
					display:block;
					border:1px solid #e8e8e8;
					border-top:none;
					color:#555;
					font-size:11px;
					cursor:pointer;
					background:url(../images/sidebar_links.jpg) no-repeat;
					}
					.insidelinks ul li a img {
						float:left;
						margin-right:10px;
					}
					.insidelinks ul li a span {
						display:block;
						height:43px;
						line-height:43px;
					}
					.insidelinks ul li a:hover {background:url(../images/sidebar_links_over.jpg) no-repeat; color:#FA8C37!important;}
.insideright {
	width:703px;
	padding:18px 0 35px 0;
	float:right;
	position:relative;
	}
	.insideright h1 {
		width:555px;
		color:#ff9500;
		/* float:left; */
		padding-right:20px;
	}
	.insiderightmain {
		width:703px;
		/* float:left; */
		line-height:20px;
		padding:20px 0;
		}
		#learnmore {
			font-weight:bold;
		}
		#learnmoretext {
			width:702px;
			padding:31px 0 16px 0;
			position:relative;
			background:#e6e6e6 url(../images/learnmore_bottom.jpg) no-repeat 0 bottom;
			}
			.learnmoreline {
				width:702px;
				height:17px;
				display:block;
				position:absolute;
				top:0;
				background:url(../images/learnmore_top.jpg) no-repeat;
			}
	.btn_social {
		width:115px;
		height:16px;
		padding-left:13px;
		background:url(../images/advancedsearch.png) no-repeat 3px -1px;
		float:right;
		overflow:hidden;
		position:absolute;
		top:18px;
		right:0;
		}
		.btn_social ul {
			width:115px;
			height:16px;
			}
			.btn_social ul li {
				width:16px;
				height:16px;
				padding-left:4px;
				float:left;
				}
				.btn_twitter,.btn_mail,.btn_facebook,.btn_chat,.btn_print {
					width:16px;
					height:16px;
					display:block;
					text-indent:-9999px;
					background:url(../images/icon_chat.png) no-repeat;
				}
				.btn_twitter {background:url(../images/icon_twitter.png) no-repeat;}
				.btn_mail {background:url(../images/icon_mail.png) no-repeat;}
				.btn_facebook {background:url(../images/icon_facebook.png) no-repeat;}
				.btn_print {background:url(../images/icon_print.png) no-repeat;}
	.reviewdate {
		
		color:#555;
		/*position:absolute;
		bottom:15px;
		left:0;*/
	}
/*sidebox*/
.sideBox {
	/*position:absolute;*/
	position:fixed;
	width:52px;
	height:118px;
	right:0px;
	/*top:360px;*/
	z-index:11;
	background:url(../images/top.png) no-repeat;
	bottom:20%;
	}
	.contentArea {
		position:relative;
		z-index:11;
		width:52px;
		height:118px;
		}
		.contentArea a {
			width:33px;
			height:37px;
			display:block;
			margin-left:18px;
			text-indent: 100%;
			white-space: nowrap;
			overflow: hidden;
			cursor:pointer;
		}
		
/*News*/
.newslisttb {
	
	}
	.newslisttb a { color:#000!important;}
	.newslisttb a:hover { color:#FF8900!important;}
	.newslisttb tr {
		
		}
		.newslisttb tr th {
			background-color:#eceaea;
			border-top:2px solid #b2b2b2;
			padding:0 10px;
		}
		.newslisttb tr td {height:50px; padding:0 10px; border-bottom:1px solid #e5e5e5!important;}
.pagenav {
	padding:10px 0 25px 0;
	color:#3c3c3c;
	clear:both;
	}
	.pagenav a {
		border:1px solid #9e9e9e;
		padding:1px 5px;
		color:#3c3c3c;
		margin-left:4px;
		font-size:11px;
		float:left;
		}
		.pagenav a:hover {
			background-color:#ff9700;
			color:#fff!important;
			border:1px solid #ff9700;
		}
		.pageactive {
			background-color:#ff9700;
			color:#fff!important;
			border:1px solid #ff9700!important;
		}
		
/*sectionlist*/
.sectionlist {
	
	}
	.sectionlist h2 {
		width:662px;
		height:35px;
		display:block;
		line-height:100%;
		background:url(../images/listingarrow.jpg) no-repeat;
		padding:0 25px;
		}
		.sectionlist h2 a {
			color:#333!important;
			font-weight:bold;
		}
	.sectionlist ul {
		padding:10px 0px 25px 25px;
		}
		.sectionlist ul li {
			padding-left:20px;
			background:url(../images/advancedsearch.jpg) no-repeat;
			list-style-type:none;
			}
			.sectionlist ul li a {
				color:#333!important;
				}
				.sectionlist ul li a:hover {color:#FF8900!important;}
				.sectionlist ul li ul {
					padding:5px 0!important;
					display:inline-block;
					}
					.sectionlist ul li ul li {
						background:url(../images/sectionlistingulli.jpg) no-repeat 0 6px;
						}
						/*
						.sectionlist ul li ul li a { font-size:11px; }
						*/
.btnarrow {
		background:url(../images/advancedsearch.jpg) no-repeat;
		padding-left:18px;
		line-height:20px;
}
ul.arrowList {
	padding-top:15px;
	padding-bottom:15px;
}
ul.arrowList li {
    background: url("../images/advancedsearch.jpg") no-repeat;
    line-height: 20px;
    list-style-type: none;
    padding-left: 18px;
	padding-bottom: 5px;
}
		ul.arrowList li a, a.btnarrow {color:#333333!important;}
		ul.arrowList li a:hover, a:hover.btnarrow {color:#FF8900!important;}

.arrow_padding {
		padding-left:18px;
}
		
/*Information Center*/
.pressrelease {
	color:#333;
	padding-bottom:10px;
	border-bottom:1px solid #e5e5e5;
	margin-bottom:20px;
}
.pressrelease p {
	margin-bottom:10px;
	text-align:justify;
}
.insideback {
	width:98px;
	height:33px;
	display:block;
	text-align:center;
	color:#fff!important;
	font-size:14px;
	font-weight:bold;
	line-height:33px;
	background:url(../images/insideback.png) no-repeat;
	cursor:pointer;
	}
	.insideback:hover {
		background:url(../images/insideback.png) no-repeat 0 -33px;
	}
.datesearch {
	width:702px;
	height:90px;
	
	}
	.datemonthsearch {
		
		height:31px;
		padding:13px 0 0 16px;
		display:block;
		float:left;
		}
		.month_active { color:#FF8900!important; }
		.datemonthsearch a {
			padding:0 8px 0 6px;
			color:#333;
			border-right:1px solid #808080;
			}
			.datemonthsearch a:hover {color:#FF8900;}
			.month_noactive {
				cursor:default;
				color:#999!important;
				}
				.month_noactive:hover {color:#999!important;}
	.dateyeahsearch {
		width:150px;
		height:22px;
		display:block;
		float:right;
		margin-top:12px;
		}
		.select_box {
			width:96px;
			height:22px;
			background:url(../images/pressyeah.jpg) no-repeat;
			position:relative;
			float:right;
			}
			.select_box span {
				cursor:pointer;
				display:block;
				line-height:22px;
				width:80px;
				height:22px;
				color:#8e8e8e;
				padding-left:15px;
				position:absolute;
				font-size:11px;
			}
			.select_box ul li {cursor:pointer;}
		.son_ul {
			width:94px;
			position:absolute;
			left:0;
			top:21px;
			BORDER:#c1c1c1 1px solid;
			BORDER-TOP:none;
			background:#fff;
			font-size:11px;
			color:#8e8e8e;
			}
			.son_ul li {
				padding-left:10px;
				width:64px;
				padding:2px 15px;
				border-bottom:1px solid #f7f7f7;
			}
			.hover {background:#ccc;}
			
/*Online Quiz*/
.onlinequiz span {
	width:537px;
	min-height:105px;
	/*_height:105px;  W3C*/
	padding:0 165px 10px 0;
	display:block;
	background:url(../images/icon_onlinequiz.jpg) no-repeat right -5px;
	}
	
	* html .onlinequiz span {height:105px;}

	.onlinetables {
		width:702px;
		background:url(../images/quizshadow.jpg) no-repeat;
		padding:27px 0 0 0;
		}
		.onlinetables table {
			border-bottom:1px solid #e5e5e5;
			margin-bottom:10px;
		}
		.onlinetables table th {
			padding:5px 15px;
		}
		.onlinetables table td {
			padding:15px 0 0 0;
			}
			.onlinetables table ul {
				padding-left:20px;
			}
			.onlinetables table ul li {
				margin:0 0 10px 0;
				vertical-align:middle;
			}
			.onlinetables table input {
				margin-right:20px;
				vertical-align:middle;
			}
			.onlinetables table label {
				vertical-align:middle;
			}
			.onlinetables table textarea {
				padding:5px;
				font-family:Verdana, Geneva, sans-serif;
			}
			.userinformation p {
				width:120px; float:left; padding-left:5px;
			}
			.userinformation input {
				border:1px solid #7f9db9;
				height:22px;
				margin-bottom:15px;
				line-height:22px;
				padding:0 2px;
				width:250px;
			}
			.formbtn {
				padding:5px 0 0 0;
				width:702px;
				height:33px;
				}
				.submit,.reset,.btn_search,.btn_back,.btn_accept,.btn_left,.btn_right {
					width:98px;
					height:33px;
					display:block;
					background:url(../images/btn_submit.jpg) no-repeat;
					text-align:center;
					line-height:33px;
					font-size:14px;
					font-weight:bold;
					float:left;
					margin:0 5px 0 0;
					cursor:pointer;
					color:#fff!important;
					}
					.submit:hover,.btn_search:hover,.btn_accept:hover,.btn_left:hover { background:url(../images/btn_submit.jpg) no-repeat 0 -33px; }
				.reset,.btn_back,.btn_right {
					background:url(../images/btn_reset.jpg) no-repeat;
					}
					.reset:hover,.btn_back:hover,.btn_right:hover { background:url(../images/btn_reset.jpg) no-repeat 0 -33px; }

.searchtable {
	width:660px;
	position:relative;
	border:1px solid #e5e5e5;
	padding-top:20px;
	padding-right:20px;
	padding-bottom:50px;
	padding-left:20px;
	/*-moz-border-radius:3px;
	-webkit-border-radius:3px;   W3C*/
	border-radius:3px;
	float:left;
	margin-bottom:15px;
	}
	.searchtable table td { padding:0 5px; color:#000; }
	.searchimg {
		width:123px;
		height:98px;
		display:block;
		background:url(../images/search.png) no-repeat;
		position:absolute;
		bottom:-48px;
		right:0;
	}
	.searchtextinput {
		height:20px;
		line-height:20px;
		padding:0 2px;
		border:1px solid #b2b2b2;
		background:url(../images/searchinput.jpg) repeat-x;
		width:230px;
	}
	.searchradio {
		vertical-align:middle;
	}
	.searchlabel {
		padding-left:5px;
		vertical-align:middle;
	}
	#suggestions{
		padding: 0 2px;
		font-family: Verdana,Arial,Calibri,Helvetica,sans-serif;
		font: -webkit-small-control;
		line-height: 20px;
	}

.roundbox {
	width:702px;
	position:relative;
	}
	.roundbordertop {
		width:701px;
		height:4px;
		display:block;
		overflow:hidden;
		background:url(../images/roundbordertop.jpg) no-repeat;
		float:left;
	}
	.roundborderbottom {
		width:701px;
		height:5px;
		display:block;
		background:url(../images/roundborderbottom.jpg) no-repeat;
		float:left;
		overflow:hidden;
	}
						
/*Fancybox*/
.fancyBox {
	padding-bottom: 10px; line-height: 20px; padding-left: 10px; width: 100%; max-width: 500px; padding-right: 10px; overflow: hidden; padding-top: 10px;
	}
#inline1 h1,#txt_assumption h1 {
	font-size:16px;
	color:#ff8e01;
	margin:10px 0 25px 10px;
}
#inline1 p,#txt_assumption p {
	text-align:justify;
	
	color:#555;
	line-height:18px;
	margin-bottom:25px;
	padding:0 10px;
}
.btn_accept {
	width:98px;
	height:33px;
	display:block;
	background:url(../images/btn_submit.jpg) no-repeat;
	text-align:center;
	line-height:33px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	float:left;
	margin:0;
	}
	.btn_accept:hover { background:url(../images/btn_submit.jpg) no-repeat 0 -33px; }

/*ISC*/
.isc_logout {
	padding:0 0 0 18px;
	background:url(../images/advancedsearch.jpg) no-repeat 0 -2px;
	color:#575757!important;
	font-weight:bold;
	position:absolute;
	top:22px;
	right:0;
	}
	.isc_logout:hover {color:#FF8900!important;}
					
/*Rss*/
.rssul {
	width:702px;
	padding-top:45px;
	background:url(../images/quizshadow.jpg) no-repeat 0 20px;
	list-style-type:none!important;
	margin-left:0!important;
	}
	.rssul li {
		width:702px;
		height:46px;
		margin-bottom:10px;
		list-style-type:none!important;	
		margin-left:0!important;
		}
		.rssul li a {
			width:662px;
			height:46px;
			line-height:46px;
			display:block;
			background:url(../images/rss.jpg) no-repeat;
			color:#555555!important;
			font-weight:bold;
			font-size:14px;
			padding:0 20px;
			overflow:hidden;
			}
			.rssul li a:hover {
				background:url(../images/rss.jpg) no-repeat 0 -46px;
				color:#fff!important;
			}

/*Online Quiz*/
.onlinequiz span {
	width:100%;
	min-height:105px;
	/*_height:105px;  W3C*/
	display:block;
	background:url(../images/icon_onlinequiz.jpg) no-repeat right -5px;
	}
	
	* html .onlinequiz span {height:105px;}

	.onlinetables {
		width:100%;
		background:url(../images/quizshadow.jpg) no-repeat;
		padding:0 0 0 0;
		}
		.onlinetables table {
			border-bottom:1px solid #e5e5e5;
			margin-bottom:10px;
		}
		.onlinetables table th {
			padding:5px 15px;
		}
		.onlinetables table td {
			padding:15px 0 0 0;
			}
			.onlinetables table ul {
				padding-left:20px;
			}
			.onlinetables table ul li {
				margin:0 0 10px 0;
				vertical-align:middle;
			}
			.onlinetables table input {
				margin-right:20px;
				vertical-align:middle;
			}
			.onlinetables table label {
				vertical-align:middle;
			}
			.onlinetables table textarea {
				padding:5px;
				font-family:Verdana, Geneva, sans-serif;
			}
			.userinformation p {
				width:120px; float:left; padding-left:5px;
			}
			.userinformation input {
				border:1px solid #7f9db9;
				height:22px;
				margin-bottom:15px;
				line-height:22px;
				padding:0 2px;
				width:250px;
			}
			.formbtn {
				padding:5px 0 0 0;
				height:33px;
			}
						
.insidebtmenu04 {
	display:none;
	
	}
	.insidebtmenu04 a {
		background:#F1F1F1!important;
		width:164px!important;
		padding:0 10px;
		line-height:43px;
	}
	.insidebtactive {
		background:url(../images/sidebar_links_over.jpg) no-repeat!important;
		color:#FA8C37!important;
	}

/* mobile app */
.apppage {	width:701px; background: url(../images/app_bg.jpg) no-repeat;}
.apppage p{width:260px;}
.android{width:212px; float:left; padding-top:10px; padding-left:20px; border-left:1px #e5e5e5 solid; margin-top:20px;}
/* mobile app */

/* general disc UL */
ul.genUL {
	list-style:disc;
	margin: 12px 0;
	}
	
ol.genUL {
	list-style:decimal;
	margin: 12px 0;
}

ul.genUL li {
	list-style:inherit;
	margin:0px 0px 8px 25px;
}
/* general disc UL */

.skipBtn{
	position:absolute;
	display:block;
	top:-50px;
}
.skipSymbol {
	position:absolute;
	/*visibility:hidden;*/
	left:-9999px;
}
.defaultColor {
	color:#FF9500 !important;
} 

/* -------------------------------------------------New css 19-10-2015 ----------------------------------------*/
/*-----------------------------Coverage page---------------------------*/

.cov_mpf{
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAALElEQVQIW2M8c+bMf3V1dQZkwPj58+f/N2/eZECWAAuCVCFLwAWRJVAEYRIAabEeyQgfO/EAAAAASUVORK5CYII=) repeat;
	min-height: 700px;
	padding: 25px;
	display: block;
}
.cov_conTxt{background-color: #fff;float:left; padding-bottom: 25px;}
.cov_mpf_box{float:left;min-height:700px;}
.cov_mpf_box img{margin-top:30px;margin-bottom:15px}
.cov_mpf_box.first{padding-left:15px;width:173px;padding-right:30px;}
.cov_mpf_box+.cov_mpf_box{width:188px;padding-right:30px;}
.cov_mpf_box+.cov_mpf_box+.cov_mpf_box{padding-right:15px;width:202px;}
.cov_mpf .title{font-size: 1.2em; font-weight: bold; margin: 5px 0;}
.cov_mpf .title.t1{color: #3eb38d;}
.cov_mpf .title.t2{color: #ff980e;}
.cov_mpf .title.t3{color: #5f77f3;}
.cov_mpf .dot{width: 100%;height: 10px;border-bottom: 1px dotted #cccccc;}
/*---------------------------Background-----------------------------------*/
.ageing{
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAJElEQVQIW2O8df/0fxkZKQYQYPz2++n/J0+eMYAEwByQKEgAAFAdETFJpP+zAAAAAElFTkSuQmCC) repeat;
    padding: 15px 25px;
    font-weight: bold;
    font-style: italic;
    color: #747572;
	font-size:1.1em;
	line-height: 1.2em;
}
.ageing .title{
    text-align: center;
    color: #ff7800;
    font-size: 1.4em;
	margin-bottom:15px;
	line-height: 1em;
}
.ageingBox{
    background: url(/tch/mpf_system/background/images/infogphc_bg2.jpg);
    min-height: 731px;
	float: left;
    width: 100%;
}
.ageingBox .dataBlock{
	float: left;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 20px;
	text-align: center;
}
.ageingBox .dataBlock p.desc{margin-top:10px;}
.ageingBox .ageingSpec{color:#ff8501;}
.ageingBox .dataBlock table{width:88%;text-align:center;margin-top: 5px;}

.ageingBox .dataBlock table.desc td:first-child{
	width: 21%;
}
.ageingBox .dataBlock table.desc td+td{
	width: 28%;
	vertical-align:top;
}
.ageingBox .dataBlock table.desc td+td+td{
	width: 40%;
	vertical-align:top;
}
.ageingBox .subTitle{
    text-align: center;
    width: 426px;
    margin: 24px auto 0 auto;
	font-size: 1.16em;
}
.ageingBox .subTitle.adjust{float: left;
	width: 100%;
	margin-bottom: 10px;
}
.ageingImgBoxL,.ageingImgBoxR{width:47%;float: left; text-align: center;padding-left:1.5%;padding-right:1.5%;}

.retireS{
	background-color: #fdecd2;
	font-size: 1.3em;
	font-weight: bold;
	font-style: italic;
	padding: 15px 25px 55px 25px;
	color: #655f53;
	background-image: url(/eng/mpf_system/background/images/schemes_bg.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	line-height: 1em;
	margin-top: 15px;
}
.retireS  .title{color:#ff9500;font-size: 1.18em;}
.retireS .resultImg{    width: 30%;  float: left;}
.retireS .resultTxt{    width: 70%; float: left;}
.retireS .date{    margin: 8px 0;}
.retireS .resultTable {margin-top: 22px;}
.retireS .resultTable td{vertical-align:top;padding: 5px 0px 5px 15px;}
/* -------------------------------------------------End new css 19-10-2015 ----------------------------------------*/
/* Created 2017.12 */
#topnavfacebook {
	background: url(../images/icon_FB.png) no-repeat;
	text-indent: -9999px;
	width: 16px;
} 
/* -------------------------------------------------End new css 07-12-2017 ----------------------------------------*/




/* --------------------------------Small Banner Slider 2018 - START----------------------------*/
.sBannerContainer{
	/*background-color:#afafaf;*/
    background: url("/tch/images/smallbanner_bg.png");
	padding:10px 30px;
	position:relative;
	height:70px; overflow:hidden;
}
#sBannerSlider {
	width:910px;
	/*background-color:#afafaf;*/
	
}
#sBannerSlider a{ text-align:center; margin:0 5px; }
#sBannerSlider a img{ width:215px; height:70px; }


.SScontrols {
	position:absolute;
	left:0; top:40px;

}

.sBannerContainer .ctrlcopy { display:none; }

.sBannerContainer {position:relative; }
.SScontrols {position:absolute; width:100%; top:35px; left:0; }
.SScontrols #prevbb, .SScontrols #nextbb { position:absolute; font-size:0; width:22px; height:22px; cursor:pointer; }
.SScontrols #prevbb { left:8px; background:url(../images/smallPrev.png) no-repeat center center; }
.SScontrols #nextbb { right:8px; background:url(../images/smallNext.png) no-repeat center center;}

/* End - Small Banner Slider 2018 ----------------------------------------------------- */


/* -- Useful tools animated image - MFP New -- */
.ani_tool11 {
    background: url("/tch/main/images/tool11.png");
    background-repeat: no-repeat;
	width: 89px;
	height: 159px;
}

/* -- Useful tools animated image - Repository New -- */
.ani_tool12 {
    background: url("/tch/main/images/tool12.png");
    background-repeat: no-repeat;
	width: 89px;
	height: 159px;
}

/* -- Text Align - 20190912 - Denny -- */
.textjs {
	text-align: justify;
}	

/* Common Gradient Line */
.line_grey {
	/* From white to grey */
	height: 1px;
	background-image: linear-gradient(to right, rgba(255,0,0,0), rgba(115,115,115,1)); 
}